

@font-face {
    font-family: 'MuseoSans';
    font-weight: "normal";
    font-style: "normal";
    src: url('fonts/2BA7F0_3_0.eot');
    src: url('fonts/2BA7F0_3_0.eot?#iefix') format('embedded-opentype'),url('fonts/2BA7F0_3_0.woff') format('woff'),url('fonts/2BA7F0_3_0.ttf') format('truetype');
}


@font-face {
    font-family: 'MuseoSans';
    font-weight: "normal";
    font-style: "italic";
    src: url('fonts/2BA7F0_4_0.eot');
    src: url('fonts/2BA7F0_4_0.eot?#iefix') format('embedded-opentype'),url('fonts/2BA7F0_4_0.woff') format('woff'),url('fonts/2BA7F0_4_0.ttf') format('truetype');
}



@font-face {
    font-family: 'MuseoSans';
    font-weight: "700";
    font-style: "normal";
    src: url('fonts/2BA7F5_0_0.eot');
    src: url('fonts/2BA7F5_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/2BA7F5_0_0.woff') format('woff'),url('fonts/2BA7F5_0_0.ttf') format('truetype');
}


@font-face {
    font-family: 'MuseoSans';
    font-weight: "300";
    font-style: "normal";
    src: url('fonts/2BA7F5_1_0.eot');
    src: url('fonts/2BA7F5_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/2BA7F5_1_0.woff') format('woff'),url('fonts/2BA7F5_1_0.ttf') format('truetype');
}


/*
Theme Name: Scottish Green Party 2014
Theme URI: http://jameshambly.com & Stuart Leckie
Description: Based on <a href="http://starkerstheme.com/">Starkers</a> 2.8.5. by <a href="http://elliotjaystocks.com">Elliot Jay Stocks</a>
Author: <a href="http://jameshambly.com">James Hambly</a> & Stuart Leckie
*/

@charset "utf-8";
/* CSS Document */

@import url('../../../css/reset.css');


/* COLOURS ---

#HEXHEX Background colour
#62a439 Green
#004A2D Dark Green
#9b6acd Purple
#FFF9A8 Light Yellow

--- */


/* --- Design elements --- */

body {
    font-family: arial, sans serif;
    font-size: 14px;
    line-height: 21px;
    font-weight: 300;
    color: #222;
    margin: 0;
    background: url(../../../images/cardboard.jpg) 50% 0 fixed;
}


/* Global */

a {
    color: #62a439;
}
a:hover {
    color: #004A2D;
}

/* Type */

p {
    padding: 0;
    margin: 1em 0;
}

h1 {
    font-size: 40px;
    padding: 10px 0;
    font-weight: bold;
    font-family: "MuseoSans";
    line-height: 1em;
}
h2 {
    font-size: 28px;
    padding: 0;
    text-transform: uppercase;
    font-size: 28px;
    line-height: 1em;
    margin: 10px 0 20px;
    font-family: "MuseoSans";
}
.home h2 {
    padding: 0;
    margin: 0 0 20px;
    font-weight: bold;
}
h3 {
    font-size: 16px;
    padding: 1em 0 0 0;
    font-weight: bold;
    font-family: "MuseoSans";
    line-height: 1em;
}
h4 {
    font-size: 12px;
    padding: 10px 0;
    font-weight: bold;
    font-family: "MuseoSans";
    line-height: 1em;
}
h5 {
    font-size: 12px;
    padding: 10px 0;
    font-weight: bold;
    font-family: "MuseoSans";
    line-height: 1em;
}

.post {
    clear: both;
    overflow: hidden;
    margin-bottom: 2em;
    padding-bottom: 2em;
    border-bottom: 1px solid #ddd;
}
.meta-date {
    margin: -1em 0 1em 0;
    font-style: italic;
    font-size: 12px;
}
.post p {
    margin: 1em 0;
}
.post a:hover {
    color: #F00;
}

.post ul {
    padding: 0 10px;
}
.post ul li {
    list-style-type: disc;
    padding: 0 5px;
    margin: 5px 20px;
}
.post ul li ul li {
    list-style-type: circle;
    padding: 0 5px;
    margin: 5px 20px;
}

.post ol {
    padding: 0 10px;
}
.post ol li {
    list-style-type: decimal;
    padding: 0 5px;
    margin: 5px 20px;
}
.post ol li ol li {
    list-style-type: lower-alpha;
    padding: 0 5px;
    margin: 5px 20px;
}

.post blockquote {
    border-left: 5px solid #62a439;
    padding: 0 0 0 5px;
    margin: 0 0 10px;
}


.post h2 {
    color: #004A2D;
    background: none;
}
.post h2 a {
    color: #004A2D;
    text-decoration: none;
}
.post h2 a:hover {
    background: #62a439;
    color: #FFF;
}
.post p.date {
    margin: 0;
    color: #777;
}

.home .post.category-news,
.news .post.category-news {
    float: left;
    clear: none;
    width: 45%;
    margin-right: 5%;
    height: 280px;
    overflow: hidden;
}
.hentry.post .wp-caption {
    display: none;
}
.hentry.post h2 {
    font-size: 20px;
    text-transform: none;
    line-height: 22px;
}

.post .share {
    padding: 0;
    margin: -20px 0 0;
    float: right;
    clear: both;
    width: 180px;
    height: 20px;
}
.post .meta {
    margin: -40px 0 0;
    float: right;
    clear: both;
    width: 155px;
    background: url(../../../images/meta.png) no-repeat;
    padding: 8px 10px 20px;
    color: #FFF;
}
.post .meta a {
    color: #FFF;
}
.post .meta a:hover {
    color: #FFF9A8;
}

.post .meta span {
}
.post .meta span.edit {
}
.post .meta span.edit a {
    color: #777;
}

.next-posts {
	float: right;
}

.post-author {
	float: left;
border: 5px solid #FFF;
-moz-box-shadow: 3px 3px 10px 0px #AAA;
-webkit-box-shadow: 3px 3px 10px 0px #AAA;
box-shadow: 3px 3px 10px 0px #AAA;
}

.user-photo {
margin: 0;
overflow: hidden;
}

.user-photo img {
    width: 80px;
    height: auto;
}

.user-meta {
    text-align: center;
    color: #999;
}

.user-meta-news {
    padding: 10px 0 8px;
    margin: 30px 0 0;
    text-align: left;
    border-top: 1px dotted #CCC;
    border-bottom: 1px dotted #CCC;
}


.blog-side {
    float: right;
    width: 170px;
    padding: 0 0 0 10px;
}

.blog-side .quote {
    background: #cdeb8b;
    font-size: 19px;
    line-height: 24px;
    padding: 0;
}

.blog-body h1 {
	margin: 1em 0 0 0;
}

/*
.blog-body img {
	max-height: 60px;
	width: auto;
	margin: 0;
}*/

.category-blog .blog-body {
	margin-left: 110px;
}


#wrapper {
}
#container {
    margin: 0 auto;
    width: 1020px;
}

header {
    width: 1000px;
    height: 175px;
}
header a#index {
    display: block;
    text-indent: -999px;
    overflow: hidden;
    width: 140px;
    height: 140px;
    background: url(../../../images/sgp_logo.png) no-repeat 10px 10px;
    float: left;
    margin: 12px 0 0;
}
header .tagline {
    color: #62A439;
    font-weight: 900;
    font-size: 40px;
    line-height: 40px;
    float: left;
    height: 80px;
    margin: 15px 0 0 25px;
    width: 820px;
    overflow: hidden;
    overflow: hidden;
}

#topnav {
    float: right;
    width: 550px;
    height: 30px;
    padding: 20px 15px 0 0;
    font-size: 11px;
}
#topnav ul {
    float: left;
    padding: 5px 0 0 0;
    margin: 0;
}
#topnav ul li {
    display: inline;
    border-right: 1px solid #777;
    float: left;
}
#topnav ul li:last-child {
    border: 0;
}
#topnav ul li a {
    color: #777;
    text-decoration: none;
    padding: 0 10px;
    float: left;
    display: block;
}

#topnav form {
    float: right;
}
#topnav label {
    display: none;
}
#topnav input {
    border: 0;
    padding: 0 5px;
    line-height: 25px;
    height: 25px;
    width: 170px;
    background: url(../../../images/form.png) no-repeat;
}
#topnav input#searchsubmit {
    width: 60px;
    margin: 0 0 0 2px;
    background-position: -190px 0;
    cursor: pointer;
    color: #FFF;
}
#topnav input#searchsubmit:hover {
    background-position: -190px -30px;
}

.nav {
    float: left;
    clear: both;
    width: 1000px;
    font-size: 13px;
    font-weight: 400;
    font-family: "MuseoSans";
}
.nav ul {
    float: left;
    clear: both;
    margin: 0 0 0 25px
}
.nav ul li {
    display: inline;
    float: left;
    height: 30px;
    margin: 0 5px 0 0;
    background: #004A2D;
}
.nav ul li a {
    display: block;
    height: 40px;
    line-height: 30px;
    padding: 0 15px;
    color: #FFF;
    text-decoration: none;
    position: relative;
    z-index: 101;
}
.nav ul li:hover {
    background: #62A439;
}
.nav ul li.current-menu-item,
.nav ul li.current-page-parent,
.nav ul li.current-page-ancestor {
    background: none;
}
.nav ul li.current-menu-item a,
.nav ul li.current-page-parent a,
.nav ul li.current-page-ancestor a {
    background: #62A439;
    position: relative;
    z-index: 2000;
}

#main {
    float: left;
    width: 1020px;
    clear: both;
}

#maintop {
    float: left;
    width: 1020px;
    clear: both;
    background: #62A439;
    border-radius: 12px 12px 0 0;
}
.home #maintop {
    height: auto;
}


#illustration {
    width: 350px;
    height: 150px;
    position: absolute;
    z-index: 100;
    left: 50%;
    margin: -10px 0 0 160px;
}


#subnav {
    padding: 25px;
    position: relative;
    z-index: 2000;
    color: #FFF;
    line-height: 25px;
    font-size: 15px;
    overflow: hidden;
}

#subnav a {
    color: #FFF;
}
#subnav a:hover {
    color: #FFF9A8;
}

#subnav ul {
    float: left;
    padding: 5px 0 0;
}
#subnav ul ul {
    padding: 0;
}
#subnav li {
    display: inline;
    float: left;
    margin: 0 20px 0 0;
}

#content {
    float: left;
    width: 1020px;
    clear: both;
    background-color: #eee;
	position: relative;
}


#content > .span_8,
#content > .span_12 {
    padding: 40px 30px;
    background-color: #fff;
    border-right: 1px solid #ccc;
}

#content > .span_4 {
    padding: 40px 30px 160px 0;
    background-color: #eee;
}


#sidebar {
    float: right;
    width: 230px;
}



.pad-out {
    clear: both;
    float: left;
    width: 960px;
    clear: both;
    height: 30px;
}

footer {
    background-color: #62A439;
    margin: 0;
    color: #FFF;
    clear: both;
    padding: 1em 2em 2em 2em;
}

.footer {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: auto;
}

.footer-left {
	float: left;
	width: 60%;
}

.footer-right {
	float: right;
	width: 30%;
}

.footer a {
	color: white;
}

.footer a:hover {
	color: white;
	text-decoration: underline;
}

footer .widget-title {
	display: none;
}

#sign-up-sign {
    width: 240px;
    height: 120px;
    display: block;
    margin: -20px 0 0 50px;
    float: left;
    background: url(../../../images/signup.png) no-repeat;
}
#sign-up {
    float: left;
    padding: 15px 0 0;
}
#sign-up p {
    padding: 0;
    line-height: 25px;
}
#sign-up input {
    border: 0;
    padding: 0 5px;
    margin: 0 0 0 10px;
    line-height: 25px;
    height: 25px;
    width: 170px;
    background: url(../../../images/form.png) no-repeat;
}
#sign-up input#signupsubmit {
    width: 60px;
    margin: 0 0 0 2px;
    background-position: -190px -60px;
    cursor: pointer;
    color: #FFF;
}
#sign-up input#signupsubmit:hover {
    background-position: -190px -30px;
}



#credits {
    padding: 10px 50px 40px;
    color: #fff;
}
#credits p {
    padding: 0;
}
#credits p a {
    color: #fff;
}



/* HOMEPAGE */

#home-highlight {
    background: #FFF;
    padding: 0;
    width: 750px;
    height: 310px;
    overflow: hidden;
    float: left;
    
    -moz-box-shadow: 3px 3px 10px 0px #004A2D;
    -webkit-box-shadow: 3px 3px 10px 0px #004A2D;
    /* box-shadow:         3px 3px 10px 0px #004A2D; */

}

.highlight-img {
    width: 500px;
    height: 270px;
    display: block;
}




/* BADGES */

#home-badges {
    width: 220px;
    height: 325px;
    float: right;
    margin: -15px -15px 0 0;
    overflow: hidden;
    position: relative;
}

.badge {
    position: absolute;
    width: 150px;
    height: 150px;
    overflow: hidden;
}
.badge a {
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    width: 150px;
    height: 150px;
}

#badge-join.badge {
    background: url(../../../images/badges/join.png) no-repeat 50% 50%;
    height: 100px;
    width: 100px;
    margin-left: 90px;
    margin-top: 0;
}
#badge-join.badge a {
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    width: 100px;
    height: 100px;
}

#badge-donate.badge {
    background: url(../../../images/badges/donate.png) no-repeat 50% 50%;
    height: 100px;
    width: 100px;
    margin: 0 0px 0 0;
    margin-left: 110px;
    margin-top: 100px;
}
#badge-donate.badge a {
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    width: 100px;
    height: 100px;
}


/* ARCHIVE */

#archive-badges {
	width: 230px;
	position: absolute;
	bottom: 25px;
	right: 25px;
}
#random-badges {
    float: left;
    clear: both;
}
#random-badges .badge,
#archive-badges .badge {
    margin: 0;
    float: left;
    position: static;
}

#random-badges .badge:nth-child(2n) {
    float: right;
}

/* sidebar search */

#sidebar #searchform {
    padding: 60px 0;
    float: left;
    clear: both;
}
#sidebar #searchform label {
    float: left;
    clear: left;
}
#sidebar #searchform input {
    float: left;
    clear: left;
    border: 1px solid #ccc;
    padding: 5px;
    margin: 5px 0 0;
    width: 200px;
}
#sidebar #searchform input#searchsubmit {
    width: auto;
}

/* SEARCH RESULTS */

ol.search-results {
    padding: 0 0 0 20px;
}


/* HOME - LATEST NEWS */

#home-latest-news,
#home-vision-policy,
#home-blog {
    padding: 60px 20px 20px;
    background: #62a439;
    color: #FFF;
    width: 430px;
    float: left;
    margin: 10px 20px 20px 0;
}
#home-latest-news a:link,
#home-vision-policy a:link,
#home-blog a:link,
#home-latest-news a:visited,
#home-vision-policy a:visited,
#home-blog a:visited {
    color: #fff;
}

#home-vision-policy {
    margin-right: 0;
}


#home-vision-policy a {
    color: #FFF;
}
#home-vision-policy a:hover {
    color: #FFF9A8;
}
#home-vision-policy blockquote {
    background: #9b6acd url(../../../images/arrow.png) no-repeat 100% 50%;
    color: #FFF;
    padding: 10px 36px 10px 15px;
    font-weight: 500;
    font-size: 13px;
    margin: 0 -10px 10px 0;
}
#home-vision-policy ul {
    padding: 0 0 10px;
}
#home-vision-policy ul li {
    list-style-type: none;
    margin: 0 0 10px;
    background: #004A2D url(../../../images/arrow.png) no-repeat 100% 50%;
    color: #FFF;
    padding: 10px 30px 10px 15px;
    font-weight: 500;
    font-size: 13px;
    margin-right: 10px;
}

#home-vision-policy ul li:nth-child(4) {
    background: #333 url(../../../images/arrow.png) no-repeat 100% 50%;
}

#home-latest-news {
    background: #62a439 url(../../../images/illustrations/latest-news.png) no-repeat top right;
}
#home-latest-news h3 {
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 400;
}
#home-latest-news h3 a {
    background: #004A2D;
    color: #fff;
    text-decoration: none;
}
#home-latest-news h3 a:hover {
}

#home-vision-policy {
    background: #62a439 url(../../../images/illustrations/vision-and-policy.png) no-repeat top right;
}

#home-blog {
    background: #004A2D;
    padding: 30px 20px 20px;
}

#home-blog .home-user-photo {
    float: right;
    width: 90px;
    height: 110px;
    margin: -8px 0 0;
    overflow: hidden;
    border: 5px solid #FFF;
    
    -moz-box-shadow: 3px 3px 10px 0px #000;
    -webkit-box-shadow: 3px 3px 10px 0px #000;
    box-shadow: 3px 3px 10px 0px #000;

}
#home-blog .home-user-photo img {
    width: 90px;
    height: auto;
}

#home-blog .home-user-meta {
    float: right;
    padding: 10px;
    margin: 49px 0 0;
    text-align: right;
}
#home-blog h2 {
    float: left;
    width: 160px;
}
#home-blog h3 {
    clear: both;
    text-transform: uppercase;
    font-size: 28px;
}
#home-blog h3 a {
    color: #FFF;
    text-decoration: none;
}
#home-blog h3 a:hover {
    color: #62a439;
}

#home-twitter,
#home-watch {
    width: 185px;
    margin: -20px 20px 0 0;
    padding: 60px 20px 20px;
    background: #62a439;
    color: #FFF;
    float: left;
}
#home-watch {
    margin-right: 0;
}

#home-twitter {
    background: #62a439 url(../../../images/illustrations/twitter.png) no-repeat top right;
}

#home-twitter a {
    color: #FFF;
}
#home-twitter a:hover {
    color: #FFF9A8;
}
#home-twitter .tb_tweet-info a {
    color: #004A2D;
    font-style: normal;
}

#home-twitter .from-meta,
#home-twitter .intent-meta {
    display: none;
}

#home-twitter .entry-meta {
    display: block;
}

#home-twitter .entry-meta a {
    font-size: 10px;
    text-decoration: none;
}

.widget_twitter li {
    margin-bottom: 15px;
}


div.tb_tweet {
    border-top: dotted 1px #ccc;
    padding: 10px 0;
}
div.tb_tweet:nth-child(1) {
}
div.tb_tweetlist {
    border: 0;
}


#home-watch {
    background: #62a439 url(../../../images/illustrations/video.png) no-repeat top right;
}
#home-watch a {
    color: #FFF;
}
#home-watch a:hover {
    color: #FFF9A8;
}

.box-links {
    margin: 20px -20px 0;
    padding: 15px 20px 0;
    border-top: 1px dotted #FFF;
}
.box-links a {
    color: #FFF;
    float: left;
}
.box-links a:nth-child(2) {
    float: right;
}
.box-links a:hover {
    color: #FFF9A8;
}



/* BLOG TEMPLATE */

.category-blog .post {
}


/* BLOG COMMENTS */

.single-comments {
    float: left;
    clear: both;
}
.single-comments input,
.single-comments textarea {
    border: 1px solid #CCC;
    padding: 5px;
    margin: 0 5px 0 0;
}
.single-comments ol {
}
.single-comments ol li {
    background: #EEE;
    border: 1px solid #CCC;
    padding: 15px 15px 10px;
    margin: 0 0 10px ;
}

/* CAMPAIGNS TEMPLATE */

.category-campaigns {
}
.category-campaigns .thumb {
    float: left;
    width: 160px;
    margin: 0 0 30px;
}
.category-campaigns .txt {
    float: right;
    width: 500px;
}
.category-campaigns .txt h3 a {
    color: #62a439;
}
.category-campaigns .txt h3 a:hover {
    color: #004A2D;
}

.single .category-campaigns .thumb {
    float: right;
    width: 160px;
}
#your-campaign {
    background: url(../../../images/your-sticker.gif) no-repeat 50% 0;
    padding: 150px 0 0;
}


/* JOIN/DONATE */
.join-donate #articles {
    width: 960px;
}
.post.join,
.post.donate {
    float: left;
    clear: none;
    width: 430px;
}
.post.donate {
    float: right;
}
.join-donate .post h2 {
    display: block;
}

.post.join h2:first-child,
.post.donate h2:first-child {
    margin: 0 0 20px;
    padding: 0;
    width: 160px;
    height: 160px;
    text-indent: -9999px;
    overflow: hidden;
}

.post.join h2:first-child {
    background: url(../../../images/badges/badge-join.png) no-repeat;
}
.post.donate h2:first-child {
    background: url(../../../images/badges/badge-donate.png) no-repeat;
}

.join-donate .post h2 span {
    color: #62a439;
}

.join-donate #articles strong {
    background: #c5ea6d;
    font-weight: 500;
}

.gform_confirmation_wrapper {
    font-size: 18px;
    margin: 1em 0;
}

/* CONTACT */

#contact {
    color: #FFF;
    background: #62a439;
    padding: 20px;
    float: left;
    clear: both;
    width: 630px;
}

#contact a {
    color: #FFF;
}
#contact a:hover {
    color: #FFF9A8;
}

#contact em.required {
    background: none;
    color: #ff0;
}
#contact form {
}
#contact label {
    width: 100px;
    display: block;
    float: left;
}
#contact input,
#contact textarea {
    border: 0;
    padding: 5px;
    margin: 0 5px 0 0;
    float: left;
}
#contact p {
    padding: 10px 0;
    float: left;
    clear: both;
}
img#captcha {
    margin: 20px 0;
}

.captcha-input {
    float: right;
    margin: 60px 80px 0 0;
}
.captcha-img {
    float: left;
    padding: 3px;
}

#contact .mailconfirm label {
    width: 400px;
}
#contact .mailconfirm label input {
    margin: 4px 4px 0 0;
}

.listen {
    float: left;
    clear: both;
}

#contact input.mailbutton {
    background: #FFF;
    color: #004A2D;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    padding: 7px 10px;
}
#contact input.mailbutton:hover {
    background: #FFF9A8;
}

/* PUBLICATIONS */

.publications #main ul.dlm_download_list {
    padding: 20px 0 0;
    margin: 0;
}
.publications #main ul.dlm_download_list li {
    border: 1px solid #CCC;
    padding: 10px;
    background: #FFF;
    display: block;
    width: 290px;
    margin: 0 20px 20px 0;
}
.publications #main ul.dlm_download_list img {
    margin: -5px 10px 0 0;
    border: 1px solid #CCC;
    padding: 3px;
    background: #FFF;
}


/* POLICY */

.policy h2 {
    margin: 0 0 10px;
}
.policy h3 {
    background: #004A2D;
    color: #FFF;
    padding: 5px;
    margin: 0 0 10px;
    font-size: 20px;
}
.policy h4 {
    background: #62a439;
    color: #FFF;
    padding: 5px 5px 3px;
    margin: 20px 0 10px;
    font-size: 16px;
}
.policy p {
}


/* PEOPLE */

.people .post h2 {
    margin: 0.5em 0;
}
.people .post h3 {
    background: #004A2D;
    color: #FFF;
    padding: 5px;
    margin: 20px 0 0;
    font-size: 20px;
    text-transform: uppercase;
}
.people .post h4 {
    background: #62a439;
    color: #FFF;
    padding: 5px 5px 3px;
    margin: 30px 0 5px;
    font-size: 16px;
    text-transform: uppercase;
}
.people .post p {
}
.people .post ul {
    padding: 0;
    display: block;
}

.people .post .wp-caption {
}
.people .post p.wp-caption-text {
    float: none;
    clear: none;
}



/* 
#62a439 Green
#004A2D Dark Green

/* Custom Styles */

.imgborder {
    border: 1px solid #CCC;
    padding: 3px;
    margin: 3px;
}
.clear {
    clear: both;
}

/* WordPress */

div#fancy_title table td {
    border: 0;
}

/* Fancybox */

img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
}
img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    display: inline;
}
.alignright {
    float: right;
}
.alignleft {
    float: left;
}
.hentry .wp-caption {
    background-color: #f4f4f4;
    box-shadow: 1px 1px 1px #eee;
    padding: 0.5em;
}
.wp-caption {
    padding: 10px 0 0 10px;
    margin: 20px 0;
}
p.wp-caption-text {
    color: #777;
    margin: 0.2em 0;
    color: #666;
}


/* Picasa Gallery */

.picasa-gallery {
    margin: 10px 0 5px;
    clear: both;
}
.picasa-gallery img {
    height: 135px;
    width: auto;
    margin: 0 4px 4px 0;
    border: 1px solid #CCC;
    padding: 2px;
}

/* Google Calendar Widget */

#sidebar .gce-widget-list .gce-list {
    width: 180px;
    margin: 0;
    padding: 5px 0;
    color: #152d33;
    font-size: 11px;
}

/* The list itself */
#sidebar .gce-widget-list .gce-list li {
    margin: 0;
}
#sidebar .gce-widget-list .gce-list .gce-list-event {
    font-weight: bold;
    margin: 5px 0;
    padding: 5px 5px 3px;
    background: #ecf3fb;
    float: left;
    clear: both;
    width: 170px;
}

/* The event title */
#sidebar .gce-list-start, #sidebar .gce-list-end {
    padding: 3px 5px;
    margin: 0;
    color: #888
}
#sidebar .gce-widget-list .gce-list ul {
    list-style-type: none;
    margin: 0 !important;
    padding: 0 !important;
}
.gce-list-link {
    display: none;
}

/* Downloads */

#main img.download-icon, #sidebar img.download-icon {
    margin: 0 0 -4px;
    padding: 2px 0 0;
    border: 0;
}
#main ul.dlm_download_list {
    padding: 10px 0;
    margin: 0;
}
#main ul.dlm_download_list li {
    list-style-type: none;
    margin-left: 0;
}

#sidebar .dlm_download_list {
    padding: 10px 5px;
    margin: 0;
    font-size: 12px;
}
#sidebar .dlm_download_list li {
    padding: 3px 0;
    clear: both;
    width: 170px;
    display: block;
    min-height: 10px;
}
#sidebar .dlm_download_list li img {
    float: left;
}
#sidebar .dlm_download_list li a {
    float: right;
    width: 150px;
}

.widget-area ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.widget-area ul.xoxo li {
	margin: 0 1em;
	padding: 0 0 1em 0;
}


.amessage {
    border: 1px solid #fce98d;
    padding: 0.5em;
}
.amessage > h3 {
    margin: 0;
    padding: 0;
}


/* New Headers */


#header-featured {
    height: 310px;
    position: relative;
    overflow: auto;
}

#header-featured ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#header-featured ul li {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 200;
}

.hf-image {
    overflow: hidden;
    height: 310px;
    width: 750px;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
    position: absolute;
    top: 0;
    left: 0;
}
.hf-text {
	background-color: rgba(255,255,255,0.8);
	width: 520px;
	padding: 10px 200px 10px 30px;
	text-align: left;
	float: right;
	color: #333;
	position: absolute;
	bottom: 0;
	z-index: 11;
	font-size: 14px;
}

.hf-text h2 {
    line-height: 27px;
}
#header-featured .hf-text a:link,
#header-featured .hf-text a:visited,
#header-featured .hf-text a:hover
{
    color: #62a439;
    text-decoration: underline;
}

#header-featured .hf-text a.button:link,
#header-featured .hf-text a.button:visited,
#header-featured .hf-text a.button:hover {
    position: absolute;
    right: 10px;
    top: 10px;
    background-color: #62a439;
    color: white;
    padding: 4px 10px;
    display: block;
}

.header-feature {
    position: relative;
    height: 310px;
    
    top: 0;
}

#slides .dots {
    margin: 0;
    padding: 0;
    position: absolute;
	top: 20px;
	left: 20px;
	z-index: 300;
}

#slides .dots > .dot {
    margin: 0 10px 0 0 ;
    padding: 0;
    border-radius: 20px;
    height: 13px;
    width: 13px;
    border: 2px solid #fff;
	box-shadow: 0 0 6px #000, inset 0 0 6px #000;
    display: inline-block;
    overflow: hidden;
    text-indent: 20px;
    cursor: pointer;
}


#slides .dots > .dot.active {
    background-color: #fff;
	box-shadow: 0 0 6px #000;
}

input[type="text"] {
	padding: 0.5em;
	font-size: 14px;
}

a.button,
button,
input[type="submit"] {
	background-color: #62A439;
	border: 0;
	padding: 0.5em 1em;
	color: #fff;
	font-size: 14px;
}
a.button:hover,
button:hover,
input[type="submit"]:hover {
	background-color: #78bf4c;
}

.screen-reader-text {
	display: none;
}


/* Columns */

/* 
	12 COLUMN - RESPONSIVE GRID SYSTEM
	DEVELOPED BY DENIS LEBLANC
	URL - http://responsive.gs
	VERSION - 2.0
	LICENSED UNDER GPL & MIT
*/


/* 	SET ALL ELEMENTS BOX-SIZING TO BORDER-BOX
	If you need support for IE7 and lower use polyfill: https://github.com/Schepp/box-sizing-polyfill */
.col, .row {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* MAIN CONTAINER */
.container {
    margin: 0 auto;
}


/* SELF CLEARING FLOATS - CLEARFIX METHOD */
.row:after, .col:after, .clr:after, .group:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/* DEFAULT ROW STYLES */
.row {
    margin-bottom: 1.5em;
}

/* set according to preference*/


/* DEFAULT COLUMN STYLES */
.col {
    display: block;
    float: left;
    width: 100%;
}

@media ( min-width : 768px ) {
    .col {
        margin-right: 2%;
    }
    
    .col.last {
        margin-right: 0;
    }
}


/* COLUMN WIDTH ON DISPLAYS +768px */
@media ( min-width : 768px ) {
    .span_1 {
        width: 6.5%;
    }
    .span_2 {
        width: 15.0%;
    }
    .span_3 {
        width: 23.5%;
    }
    .span_4 {
        width: 32.0%;
    }
    .span_5 {
        width: 40.5%;
    }
    .span_6 {
        width: 49.0%;
    }
    .span_7 {
        width: 57.5%;
    }
    .span_8 {
        width: 66.0%;
    }
    .span_9 {
        width: 74.5%;
    }
    .span_10 {
        width: 83.0%;
    }
    .span_11 {
        width: 91.5%;
    }
    .span_12 {
        width: 100%;
    }
}


.widget-container {
    margin-bottom: 2em;
}

.subpages-list {
    margin: 2em 0;
}

.subpages-list li {
    font-size: 18px;
    margin-bottom: 1em;
}

/* Twitter */

.widget_twitter {
    font-size: 12px;
    line-height: 15px;
}

.widget_twitter .entry-meta a {
    display: block;
    color: #999;
    font-size: 10px;
    text-decoration: none;
}

.widget-area .widget_twitter ul,
.widget-area .widget_twitter ul li {
    margin: 0 0 1em 0;
    padding: 0;
    border: 0;
}

.widget_twitter .entry-content a:link,
.widget_twitter .entry-content a:visited {
    color: #0d8aff;
    text-decoration: underline;
}

.widget_twitter .from-meta {
    display: none;
}

.btn {
    background-image: none;
    background-color: #24CAFC;
    border-radius: 0;
    color: #fff;
    text-shadow: none;
}

h2.person-name {
    margin-bottom: 0;
}

.person-details {
    overflow: hidden;
    padding: 1em 0 0 0;
    margin: 1em 0;
    border-top: 1px solid #ccc;
}

.person-role {
    margin-bottom: 1em;
    font-size: 14px;
}

.person-photo {
    float: left;
    margin-right: 1em;
    width: 80px;
    height: 90px;
    background-size: 100% auto;
}


/**** EVENTS ****/

section {
	overflow: hidden;
}

.event-list > .event {
	background-color:#f4f4f4;
	margin-bottom: 2em;
	padding: 2em;
	position: relative;
	font-size: 12px;
	overflow: auto;
	margin: 0 1em 1em 0;
}

.event-location {
	margin: -2em -2em 2em -2em;
	position: relative;
}


.event-map {
	height: 150px;
	width: 100%;
	margin: 0;
}


.event-location > a {
	position: absolute;
	bottom: 0;
	right: 0;
	background-color:#f4f4f4; 
	padding: 0.3em 1em;
	font-size: 11px;
	display: block;
}

.event-date {
	float: left;
	width: 70px;
	margin-right: 2em;
	text-align: center;
}

.event-date .date-day {
	font-size: 28px;
}

.event-date .date-time {
	display: block;
}

.event-date .date-year {
	display: none;
}

.event-categories {
	margin: 1em 0;
	padding: 0;
	list-style: none;
}

.event-category {
	display: inline-block;
	margin: 0 1em 0 0;
	padding: 0.1em 0.3em;
	background-color: #ddd;
	font-size: 0.8em;
}


.single .event {
	background-color:#f4f4f4;
	margin-bottom: 2em;
	padding: 2em;
}

.event-venue {
	font-style: italic;
}


.event-venue,
.entry-tite,
.event-categories,
.event-contacts,
.event-links,
.event-description {
	margin-left: 100px;
}

.event-links {
	margin: 2em 0;
}

.event-contacts {
	background-color: #eee;
	padding: 0 1em 1em 1em;
	margin-top: 1em;
	border-top: 1px solid #ccc;
	font-size: 0.8em;
}
